19sab07-gnss-vulnerabilities

 In